# Copi - Color Picker

> Simple React JS Image Color Picker Component

[![NPM](https://img.shields.io/npm/v/hover-color-picker.svg)](https://www.npmjs.com/package/hover-color-picker) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save hover-color-picker
```

## Usage

```jsx
import React, { Component } from 'react'
import Copi from 'hover-color-picker'

class Example extends Component {
  render() {
    return <Copi image='/target.png' imageHeight={800} imageWidth={800} />
  }
}
```

## License

MIT © [abhimanyupandian](https://github.com/abhimanyupandian)

## Credits

Copi uses react-tooltip package for rendering the tooltip over the image.
